p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Qui {word-wrap:break-word; display:block;position:absolute;left:84px;top:95px;width:813px;height:450px;z-index:2;}
#Retour {display:block;overflow:hidden;position:absolute;left:84px;top:565px;width:120px;height:40px;z-index:3;min-width:120px;}
#RetourInner {position: absolute;width:120px;height:40px;border:0px;}
